/*
Theme Name:     Jupiter Child Theme sasha
Theme URI: 	http://artbees.net
Description:    Child theme for the Jupiter theme 
Author:         Hossein
Template:       jupiter
Version:        5.9.2
*/
.custom-contact{
    background-color: #58595b;
    height: auto;
    border-bottom: 1px solid #ec1c24;
    width:100%;
    display: none;
    color:#fff;
    padding-top: 55px;
    position: relative;
    max-height: 440px;
    overflow: scroll;
    z-index: 302;

}

.custom-contact__actions {
    display: flex;
    position: absolute;
    top:10px;
    right: 10px;
}

.custom-contact__btn {
    background:#ec1c24;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.5s ease-in-out;

}

.custom-contact__btn:hover{
    background:#ca1a21;
    color:#fff;
}

.custom-contact__title {
    font-size: 25px;
    text-transform: uppercase;
}

.custom-contact__copy {
    color:#fff;
    display: none;
}

@media (min-width: 768px) {
    .custom-contact__title {
        font-size: 36px;
    }

    .custom-contact__copy {
        display: block;
    }
}

.custom-btn-holder{
    left: 0;
    position: fixed;
    top: 0;
    width:100%;
    z-index: 301;
}

.a-sticky .custom-btn-holder {
    background-color: #58595b;
}

.header-style-2.a-sticky .mk-header-nav-container {
    top: 34px;
}
.custom-btn-holder::before{
    content:" ";
    clear: both;
    display: table;
}
.custom-btn-holder::after{
    content:" ";
    clear: both;
    display: table;
}
.custom-btn{
    background:#ec1c24;
    color:#fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    display: block;
    float: right;
    margin: 0 5px;
    padding: 5px 10px;
    transition: all 0.5s ease-in-out;
}
.custom-btn:hover{
    background:#ca1a21;
    color:#fff;
}

.custom-contact textarea{ 
    width: 100% !important;
    height: 70px;
    color:#58595b !important;
    background: #fff !important;
    border: 1px solid #fff !important;
}
body .custom-contact .wpcf7-form .wpcf7-textarea{
    color:#fff !important;
}
body .custom-contact input{
    max-width: 100%;
    font-size: 13px;
    color:#58595b !important;
    padding: 10px 12px !important;
    outline: 0;
    margin-bottom: 4px;
    background: #fff !important;
    border: 1px solid #fff !important;
}
.custom__field{
    text-align: center;
    color:#ffffff;
}
.custom-right-align{
    text-align: right;
}
body .custom-contact input[type=submit]{
    background:#ec1c24 !important;
    color:#fff!important;
    display: block!important;
    float: right!important;
    padding: 15px 40px !important;
    border-radius: 5px !important;
    border:none !important;
    transition: all 0.5s ease-in-out;

}
.custom-contact input[type=submit]:hover{
    background:#ca1a21 !important;
    color:#fff !important;
    display: block!important;
    float: right!important;
    padding: 15px 40px !important;
    border-radius: 5px !important;
    border:none !important;
}

@media handheld, only screen and (max-width: 780px){
    .header-logo img {
        max-width: 300px!important;
    }
}
@media handheld, only screen and (max-width: 370px){
    .header-logo img {
        max-width: 200px!important;
    }
}
@media handheld, only screen and (max-width: 1140px){
    header.header-style-1 {
    position: fixed;
}
div#theme-page {
    padding-top: 144px;
}
}
/*

<div class="vc_row">

<div class="vc_col-sm-6">
   <div class="custom__field">full Name:</div>
   [text* your-name]
</div>


<div class="vc_col-sm-6">
   <div class="custom__field">Email:</div>
   [email* your-email] 
</div>

</div>


<div class="vc_row">

  <div class="vc_col-sm-6">
     <div class="custom__field">Phone number:</div>
     [tel* tel-132]
  </div>

  <div class="vc_col-sm-6">
     <div class="custom__field">Site address:</div>
      [text* site-address]
  </div>

</div>

<div class="vc_row">

<div class="vc_col-sm-12">
   <div class="custom__field">Message:</div>
    [textarea* textarea-357]
</div>

</div>

<div class="vc_row">

<div class="vc_col-sm-12 custom-right-align">
[submit "Send"]
</div>

</div>

*/

/*Custom form in blog*/

.hbspt-form form#hsForm_e29d3a6a-2e08-4566-b040-e9fbc84ba745 {
	background-color: #eeeeee !important;
	padding-top: 20px !important;
    padding-right: 17px !important;
    padding-bottom: 30px !important;
    padding-left: 25px !important;
}

.mk-main-navigation {
    display: block;
}

.main-navigation-ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*margin: 0 -20px;*/
}

.main-navigation-ul .menu-item:nth-last-child(2) {
    margin-left: auto;
}

.header-style-2 .main-navigation-ul>li.menu-item {
    line-height: 23px;
}

.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link {
    padding: 0 13px 10px !important;
}

.header-style-2 .mk-header-padding-wrapper {
    padding-top: 114px !important;
}


@media handheld, only screen and (max-width: 1140px) {
    .header-grid > .add-header-height {
        height: 90px !important;
        line-height: 90px !important;
    }
}

.mk-nav-responsive-link {
    margin-top: -6px;
}

@media (max-width: 1140px) {
    .header-grid.mk-grid {
        padding-top: 20px;
    }

    .header-logo {
        padding-left: 18px;
    }

    .header-logo img {
        max-width: 300px !important;
    }
}

@media (max-width: 370px) {
    .header-logo img {
        max-width: 200px !important;
    }
}